html {
  height: 100%;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}
*{
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
  min-height: 100%;
  padding-bottom: 4rem;
  position: relative;
}
body::-webkit-scrollbar {
	width: 0.5vw;
}

body::-webkit-scrollbar-thumb {
	background-color: #295B88;
	border-radius: 5px;
}

body::-webkit-scrollbar-track {
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.5);
}
.bold{
	position:fixed; 
	top: 0.8vw;
	left: 44%;
	font-size: 3vw;
	font-family: Comfortaa;
	font-weight: 900;
	color: #ffffff;
	text-align: center;
}
.menu{
	background: rgb(8, 48, 74, 0.7);
	position: -webkit-sticky;
  	position: sticky;
  	top: 0;
  	z-index: 10;
	margin: 0 auto;
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.site_menu{
	display: flex;
	align-items: center;
	position: fixed;
	top: 10%;
	height: 37vw;
	width: 5vw;
	background: #123;
	left: -4.3vw;
	border-radius: 0vw 5vw 5vw 0vw;
	transition: 0.3s;
	z-index: 100;
}
.site_menu:hover{
	left: 0;
	transition: 0.3s;
	background: rgb(0, 0, 0, 0.1);
}
.twitter{
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 4vw;
	margin-top: 1vw;
	margin-bottom: 1vw;
	height: 4vw;
	transition: 0.3s;
}
.twitter img{
	width: 4vw;
	height: 4vw;
}
.twitter_div:hover .twitter{
	transition: 0.3s;
	margin-left: 1vw;
}
.language{
	margin-top: 3vw;
}
.language a{
	margin-left: 0.7vw;
	font-size: 2vw;
	font-family: Comfortaa;
	font-weight: 900;
	text-decoration: none;
	color: #ffffff;
}
.language a:after {
  content: "";
  display: block;
  width: 0;
  padding-bottom: 5px;
  border-bottom: 1px solid;
  transition: all 0.3s linear 0s;
}

.language a:hover:after {
  width: 100%;
  margin-left: 0%;
}


.flex1{
	display: flex;
}
.flex1 a{
	font-family: Comfortaa;
	font-weight: 500;
	text-decoration: none;
	color: #ffffff;
	font-size: 2vw;
	padding-top: 1vw;
	padding-bottom: 1vw;
	padding-left: 5vw;
	padding-right: 5vw;
}
.flex1 a:after {
  content: "";
  display: block;
  width: 0;
  padding-bottom: 5px;
  margin-left: 50%;
  border-bottom: 1px solid;
  transition: all 0.3s linear 0s;
}

.flex1 a:hover:after {
  width: 100%;
  margin-left: 0%;
}
.sayt{
	display: flex;
	justify-content: flex-end;
	align-items: center;
	position: absolute;
	right: 2vw;
	margin-top: -2vw;
}
.sayt img{
	width: 10vw;
	filter: brightness(0) invert(1);
}
.sayt_p1{
	font-family: Comfortaa;
	color: #08304a;
	font-size: 2vw;
	margin-right: 1vw;
}
.footer{
	z-index: -1;
	position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
}
.mahsulot_menu{
	display: flex;
	justify-content: space-between;
}
.mahsulot_menu img{
	right: 13vw;
	margin-top: -1%;
	width: 10vw;
	position: absolute;
}
.mahsulot_menu_p1{
	margin-top: 4vw;
	font-family: Comfortaa;
	font-size: 4vw;
	text-align: center;
	color: #ffffff;
	width: 100%;
}
.boglanish{
	display: flex;
	margin-top: 8vw;
	justify-content: center;
	width: 100%;
}
.boglanish_div1{
	width: 80%;
	height: 40vw;
	background: linear-gradient(to top, #283e55, #1c2427);
	border-radius: 2vw;
	display: flex;
}
.boglanish_flex1{
	width: 50%;
	display: flex;
	align-items: center;
	padding-right: 4vw;
	padding-left: 4vw;
}
.boglanish_flex2{
	width: 50%;
}
.tr1{
	display: flex;
	align-items: center;
}
.tr1:nth-child(2){
	margin-top: 4vw;
}
.tr1:nth-child(3){
	margin-top: 4vw;
}
.tr1 img:nth-child(1){
	width: 3vw;
}
.tr1 img:nth-child(2){
	width: 5vw;
}
.tr1 img:nth-child(3){
	width: 7vw;
}
.boglanish_p1{
	color: #5fabf2;
	font-family: Comfortaa;
	font-size: 1.5vw;
}
.td1{
	margin-right: 3vw;
}
.iframe1{
	width: 100%;
	border-radius: 0px 2vw 2vw 0px;
}
#container {
	display: none;
  cursor: pointer;
  position: fixed;
  top: 3vw;
  right: 7vw;
  z-index: 11;
}

.bar1, .bar2, .bar3 {
  width: 32px;
  height: 6px;
  background-color: #fff;
  border-radius: 3px;
  margin: 5px 0;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}
.menu_bar_1{
	display: none;
	justify-content: center;
	transition: 0.5s;
	width: 40vw;
	height: 100%;
	top: 0;
	position: fixed;
	left: -100%;
	background: linear-gradient(to top, #283e55, #1c2427);
}
.change_1 .menu_bar_1{
	left: 0vw;
	transition: 0.5s;
}
.kompaniya_a1{
	margin-top: 5vw;
	text-decoration: none;
	color: #ffffff;
	font-size: 4vw;
	font-family: Comfortaa;
	display: block;
	transition: 0.5s;
}
.sayt1{
	display: none;
	justify-content: flex-end;
	align-items: center;
	position: absolute;
	right: 2vw;
}
.sayt1 img{
	width: 10vw;
}

.yangiliklar{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	width: 85%;
	color: white;
	margin: 6vw auto 0;
}
.yangiliklar_div1{
	box-sizing: border-box;
	padding: 2vw;
	background: #243444;
	width: 70%;
	border-radius: 1.5vw;
}
.yangiliklar_div2{
	box-sizing: border-box;
	padding: 2vw;
	background: #243444;
	border-radius: 1.5vw;
	display: flex;
	flex-direction: column;
	width: 28%;
}
.yangilik_img{
	width: 100%;
}
.yangilik_menu{
	text-decoration: none;
	color: white;
	font-weight: 300;
	font-size: 2vw;
	line-height: 5vw;
}
.yangilik_menu.yangilik_menu_active{
	font-weight: 700;
	position: relative;
}
.yangilik_menu_active:after{
	content: '';
	width: 90%;
	height: 0.01vw;
	position: absolute;
	bottom: 1.1vw;
	background: white;
	left: 0;
}
.yangilik_date{
	font-weight: bold;
	font-size: 1vw;
	margin-bottom: 1vw;
}
.yangilik_title{
	font-weight: bold;
	font-size: 2vw;
	margin-bottom: 1vw;
}
.yangilik_text{
	font-weight: 300;
	font-size: 1vw;
	margin:  1vw 0;
}
.yangilik_batafsil{
	color: white;
	text-decoration: none;
	margin: 2vw 0 1vw;
	padding-bottom: 1vw;
	display: block;
	border-bottom: 0.1vw solid #FFFFFF;
}
@media screen and (max-width: 540px){
	body{
		min-height: 100%;
		padding-bottom: 2rem;
		background: linear-gradient(to bottom, #41d9eb, #1b7980) fixed;
	}
	.menu{
		display: none;
	}
	.sayt{
		display: none;
	}
	.sayt1{
		display: flex;
	}
	.boglanish_div1{
		display: block;
		height: 80vw;
	}
	.boglanish_flex1{
		width: 100%;
		height: 50%;
		padding-right: 4vw;
	padding-left: 6vw;
	}
	.boglanish_flex2{
		width: 100%;
		height: 50%;
	}
	.iframe1{
		border-radius: 0px 0px 2vw 2vw;
	}
	.tr1:nth-child(2){
		margin-top: 4vw;
	}
	.tr1:nth-child(3){
		margin-top: 4vw;
	}
	.tr1 img:nth-child(1){
		width: 5vw;
	}
	.tr1 img:nth-child(2){
		width: 7vw;
	}
	.tr1 img:nth-child(3){
		width: 9vw;
	}
	.boglanish_p1{
		color: #5fabf2;
		font-family: Comfortaa;
		font-size: 3vw;
	}
	.td1{
		margin-right: 5vw;
	}
	#container {
  		display: inline-block;
	}
	.menu_bar_1{
		display: flex;
	}
	.mahsulot_menu img{
		left: 46vw;
		margin-top: -1%;
		width: 10vw;
		position: absolute;
	}
	.mahsulot_menu_p1{
		margin-top: 15vw;
		font-family: Comfortaa;
		font-size: 5vw;
		text-align: center;
		color: #08304a;
		width: 100%;
	}
	.footer{
		margin-top: 30vw; 
	}
}